/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/

@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */
.iconBoxModule {margin-top: -70px;}
.iconBox figure.vc_figure {
    /* background: #5e0039; */
	border-radius: 50% !important;width: 125px;height: 125px;display: table;margin: 0 auto;
	/*background-image: -ms-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -moz-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -o-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #CAA40C), color-stop(50, #f6e974), color-stop(100, #CAA40C));
    background-image: -webkit-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: linear-gradient(to right, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);*/
    background-color: #ef1d4c;
    color: #fff;
}
.iconBox>figure img {
	max-width: 75px;-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;-ms-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;transition: all 0.2s ease-in 0s;
}
.iconBox>figure img:hover {max-width: 85px;}
.vc_single_image-wrapper {
	vertical-align: middle !important;display: flex !important;height: 100%;align-items: center;justify-content: center;
}
.houzez-module, .module-title {padding: 0px !important;}
#section-body{padding-bottom: 0px}
.grid-view-4-col .item-wrap {width: 25%;}
.grid-view .item-wrap:nth-child(2n+1) {clear: none;}
.iconBlockNavLink {
	font-weight: bold;color: #FFFFFF;padding: 10px;/* background: #5e0039; */
    background-color: #394657;
	/*background-image: -ms-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -moz-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -o-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #CAA40C), color-stop(50, #f6e974), color-stop(100, #CAA40C));
    background-image: -webkit-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: linear-gradient(to right, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);*/
}
.brochureTagline {
    text-align: center;font-size: 2.3em;font-weight: 400;color: #2b2a28;line-height: normal;
}
.brochureTagline>span {color: #f79828;}
.contactUsLink {
    font-size: 2.5em;font-weight: 400;line-height: normal;
	padding: 10px;display: block;color: #ffffff;text-align: center;
    background-color: #c3244f;
	/*background-image: -ms-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -moz-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -o-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #CAA40C), color-stop(50, #f6e974), color-stop(100, #CAA40C));
    background-image: -webkit-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: linear-gradient(to right, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);*/
}
.btn-primary, a.btn-primary, .label-primary, .scrolltop-btn, .agent_contact_form.btn-orange, .form-media .wpcf7-submit, 
.wpcf7-submit, .dsidx-resp-area-submit input[type='submit'], 
.agent_contact_form.btn-orange:hover, .form-media .wpcf7-submit:hover, 
.wpcf7-submit:hover, .wpcf7-submit:focus, .wpcf7-submit:active, 
.dsidx-resp-area-submit input[type='submit']:hover, .dsidx-resp-area-submit input[type='submit']:focus, 
.dsidx-resp-area-submit input[type='submit']:active,
.modal-header, .ui-slider-horizontal .ui-slider-range, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .list-loading-bar,
.advance-search-header .houzez-theme-button:active, .advanced-search-mobile .houzez-theme-button:active, .splash-search .btn-orange:active{
	/*background-image: -ms-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -moz-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -o-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #CAA40C), color-stop(50, #f6e974), color-stop(100, #CAA40C));
    background-image: -webkit-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: linear-gradient(to right, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);*/
    background-color: #394657;
    color: #fff !important;
}

.footer {background-color: rgba(43, 42, 41, 0.7) !important;}
.footer-bottom {background-color: rgba(43, 42, 41, 1) !important;}
.sort-tab .btn{color: #272533 !important;}

.contactUsLink:hover {color: #272533;}

.mobile-nav .nav-dropdown > ul > li:hover {
    background-color: #394657;
	/*background-image: -ms-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -moz-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -o-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #CAA40C), color-stop(50, #f6e974), color-stop(100, #CAA40C));
    background-image: -webkit-linear-gradient(left, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);
    background-image: linear-gradient(to right, #CAA40C 0%, #f6e974 50%, #CAA40C 100%);*/
}
.btn-orange, .agent_contact_form.btn-orange, .form-media .wpcf7-submit, .wpcf7-submit, .dsidx-resp-area-submit input[type='submit']{background-color: #394657!important;border: 1px solid #394657!important;}
.profile-contact>li>a {color: #272533;}
.widget.widget-contact>.widget-body>ul>li>a {color: #272533;}
.advanced-search button.btn.btn-orange.btn-block.houzez-theme-button,
.advanced-search-mobile .houzez-theme-button{background-color: #394657 !important;color: #fff !important;}
.header-mobile,header#header-section{background-image: none!important;}
.header-section .header-right .user a.btn:hover, .header-section-2 .header-right .user a.btn:hover, .header-section-3 .header-right .user a.btn:hover{color: #fff;background-color: #ee2f4e;}
.mobile-nav .nav-trigger, .header-mobile .user a, .header-mobile .user-icon i{color: #fff!important;}
.header-mobile .nav-dropdown > ul, .header-mobile .account-dropdown > ul{background-color: #394657!important;}
.mobile-nav .nav-dropdown li{border-top: solid 1px #394657!important;}
.mobile-nav .nav-dropdown li:first-child{border-top: none!important;}
.advanced-search button.btn.btn-orange.btn-block.houzez-theme-button:hover, .advanced-search-mobile .houzez-theme-button:hover{background-color: #ef1d4c!important;}


@media screen and (max-width: 991px){
	.header-mobile .header-logo img{width: auto !important;}
}
@media screen and (max-width: 767px){
	.iconBoxModule {margin-top: 25px;}
	.grid-view-4-col .item-wrap {width: 50%;}
}

@media screen and (max-width: 479px){
	.grid-view-4-col .item-wrap {width: 100%;}
}


